uuid: ed7027c0-5826-40fc-9fdd-0b673c108e3c
langcode: en
status: true
dependencies:
  theme:
    - mas_custom
_core:
  default_config_hash: 9wpFLXut78lcMA2RTafnYqtMgtElm5vFklK-qjwtcUU
id: mas_custom_pagetitle
theme: mas_custom
region: head
weight: -3
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: Seitentitel
  provider: core
  label_display: '0'
visibility: {  }
